section .swiper-pagination-bullet-active {
    width: 1rem;
}

.posts-list .container.grid .swiper-wrapper {
    gap: 4rem;
}

.site-footer.for-woo .bottom-line .top-content{
    padding: 0;
}

.featured-posts .post .itemtext{
    display: flex;
    flex-direction: column;
}

.featured-posts.grid .post .itemtext .post-date {
    order: 1;
    margin: 2.2rem 0 0;
}

.featured-posts.grid .post .itemtext h3 {
    order: 2;
    margin: 2rem 0 0;
}

.featured-posts.grid .post .itemtext p{
    order: 3;
}

.featured-posts.grid .post .itemtext a.text-link {
    order: 4;
    color: var(--clr2);
}

.featured-posts.grid .post .itemtext a.text-link svg path{
    fill: var(--clr2);
}

.featured-posts.grid .post .item{
    border-radius: 0;
}

.featured-posts .container.slider .swiper-slide {
    background: #F3F3F3!important;
}

.posts-list .container.grid .swiper-wrapper .swiper-slide:first-of-type .item .post-date{
    margin: 0 0 1.6rem;
}

.newsletter-module .container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: unset;
    align-items: center;
}

.newsletter-module .container .right-side{
    width: 23.3rem;
}

.newsletter-module .container .right-side svg{
    height: auto;
    width: 100%;
}
.newsletter-module .container .left-side{
    width: calc(100% - 23.3rem);
    padding-right: 3rem;
}

.newsletter-module.newsletter-block .ml-form-embedSubmit {
    top: unset;
    width: 22.6rem !important;
    position: relative;
    right: unset;
}

.newsletter-module.newsletter-block .container p {
    margin: 1.5rem 0 0;
    font-weight: 500;
    font-size: calc(2rem * var(--text-scaler));
}

.newsletter-module.newsletter-block .ml-form-formContent {
    width: 66rem !important;
    margin: 0 0 2.5rem 0 !important;
}

.newsletter-module.newsletter-block .ml-form-formContent input {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #000 !important;
}

.newsletter-module.newsletter-block .ml-form-formContent{
    border-bottom: 1px solid #000 !important;
}

.newsletter-module.newsletter-block .label-description::before {
    left: 0 !important;
    width: 2.4rem !important;
    height: 2.4rem !important;
}

.newsletter-module.newsletter-block label.checkbox input{
    margin-left: 0!important;
    margin-top: 0!important;
    width: 2.4rem !important;
    height: 2.4rem !important;
}

.newsletter-module.newsletter-block .label-description::after {
    left: 0 !important;
    width: 2.4rem !important;
    height: 2.4rem !important;
}

.newsletter-module.newsletter-block .ml-validate-required a {
    color: #59595a !important;
}

.newsletter-module.newsletter-block label.checkbox .label-description {
    padding-left: 3.9rem !important;
}

.featured-posts .post-read-more {
    background: #E2E2E2;
    border-radius: 100px;
    display: flex;
    width: auto;
    height: auto;
    color: var(--textclr1);
    padding: 0.7rem 4.7rem;
    text-decoration: none;
    margin: 0 auto;
}

.featured-posts .container.slider .swiper-slide:hover .post-read-more {
    background: #cacaca!important;
}

.featured-posts .container.slider .posts-slider .swiper-slide .itemtext {
    padding: 2.3rem 2rem 4.1rem;
}

.woocommerce main {
    width: 100% !important;
}

.woocommerce main header.woocommerce-products-header{
    background: #F6F6F6;
    padding: 16.7rem 0 12rem;
}

.woocommerce main header.woocommerce-products-header h1,
.woocommerce main header.woocommerce-products-header .term-description{
    max-width: 97.5rem;
    margin: 0 auto;
    padding: 0 2.4rem;
}

.woocommerce main header.woocommerce-products-header .term-description p {
    font-size: calc(1.7rem * var(--text-scaler));
    line-height: calc(180% * var(--text-scaler));
}
.woocommerce main header.woocommerce-products-header .term-description{
    margin-top: 3.7rem;
}

.woocommerce main header.woocommerce-products-header h1{
    font-size: calc(var(--fontsize_h2) * var(--text-scaler));
    line-height: calc(131% * var(--text-scaler));
    font-weight: 600;
}

.products .loop-product-bottom-left {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: calc(1.7rem * var(--text-scaler));
    line-height: calc(100% * var(--text-scaler));
}

.products .loop-product-bottom-left span,
.products .loop-product-bottom-left h3.woocommerce-loop-product__title{
    font-size: calc(1.7rem * var(--text-scaler))!important;
    line-height: calc(170% * var(--text-scaler))!important;
    font-weight: 400;
}

.products .loop-product-bottom-left h3.woocommerce-loop-product__title{
    width: 34rem;
}

.products .loop-product-bottom-left h3.woocommerce-loop-product__title + span {
    width: 18rem;
    text-align: center;
    margin-bottom: 0 !important;
    color: var(--textclr1) !important;
    display: flex !important;
    justify-content: center;
    flex-direction: row-reverse;
    gap: 0.9rem;
}

.products .loop-product-bottom-left span.product-id{
    font-weight: 500;
    width: 16.3rem;
    /*text-align: center;*/
    padding-left: 4.6rem;
}

.tax-product_cat .product-list-top-line,
.tax-product_cat main ul.products{
    max-width: 113.5rem;
    margin: 0 auto;
    padding: 0 2.4rem;
}

.tax-product_cat .product-list-top-line .content {
    background: #F1F1F1;
    padding: 3.3rem 4.6rem;
    border-radius: 10px 10px 0 0;
    display: flex;
    flex-wrap: wrap;
}

.tax-product_cat .product-list-top-line .content span{
    font-weight: 600;
    font-size: calc(1.7rem * var(--text-scaler));
    line-height: calc(100% * var(--text-scaler));
}

.tax-product_cat .search-category input{
    box-shadow: 0px 0px 32.5px -6px #00000040;
    background: #fff;
    height: 6.2rem!important;
    width: 100%;
    border-radius: 100px;
    border: none;
    padding: 0 4rem!important;
}

.tax-product_cat .search-category svg.search-icon{
    position: absolute;
    top: 1.55rem;
    height: 3.1rem;
    right: 6.4rem;
    z-index: 2;
    width: auto;
}

.tax-product_cat .search-category{
    max-width: 97.5rem;
    margin: 0 auto;
    padding: 0 2.4rem;
    margin-top: -3.1rem;
    position: relative;
}

.tax-product_cat .search-category .text-after {
    padding: 3.4rem 3.2rem 5.4rem;
}

.tax-product_cat .search-category .text-after p{
    font-size: calc(1.5rem * var(--text-scaler))!important;
    line-height: calc(131% * var(--text-scaler))!important;
}

span.id-title {
    display: flex;
    width: 11.7rem;
}

span.product-title {
    width: 34rem;
    display: flex;
}

span.price-title {
    width: 18rem;
    display: flex;
    text-align: center;
    justify-content: center;
}

.archive.tax-product_cat main > ul.products li.product {
    width:100%!important;
    margin: 0!important;
    padding: 2.4rem 0!important;
    border-bottom: 1px solid #ADADAD;
}

.tax-product_cat main ul.products{
    padding-bottom: 12.8rem;
}

.recently-viewed-container{
    background-color: #EDEAEA;
    padding: 8rem 0;
}

.recently-viewed-container h2{
    margin: 0 auto;
    font-size: calc(3.2rem * var(--text-scaler))!important;
    line-height: calc(100% * var(--text-scaler))!important;
    width: 100%;
    text-align: center;
}


.loop-product-bottom-right a,
.loop-product-bottom-right a.button {
    height: 4.5rem;
    border: 1px solid #59595A;
    padding: 0.5rem 2.5rem!important;
    border-radius: 100px;
    margin: 0 !important;
    display: flex!important;
    align-items: center;
    font-weight: 400!important;
    justify-content: center;
    transition: var(--animtime1);
    font-size: calc(1.7rem * var(--text-scaler))!important;
    line-height: calc(100% * var(--text-scaler))!important;
}

.loop-product-bottom-right a.add_to_cart_button{
    background: transparent!important;
    border: 1px solid #E83A51;
    color: #E83A51!important;
}

.loop-product-bottom-right a.add_to_cart_button:hover{
    background: #E83A51!important;
    color: #fff!important;
}

.loop-product-bottom-right {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.5rem;
}

.woocommerce ul.products li.product a.woocommerce-loop-product__link {
    display: flex;
}

.woocommerce ul.products li.product a.woocommerce-loop-product__link:hover{
    background: #F7F3F3;
}

.woocommerce ul.products li.product .price ins span{
    font-weight: 600;
    color: #E83A51;
}

/* Single product page */

.woocommerce div.product .single-product-column div.summary {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    display: flex;
    width: 34.8rem;
    margin-bottom: -2.185rem;
}

.woocommerce div.product .single-product-column {
    padding: 0 5rem;
    width: calc(100% - 34.8rem);
}

.single-product-top-line {
    background: #F6F6F6;
    width: 100%;
    padding-top: 17.4rem;
}

.single-product-top-line .container {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    /*max-width: 126.5rem;*/
}

.woocommerce .single-product-top-line .container .product_title {
    font-size: calc(var(--fontsize_h2) * var(--text-scaler));
    line-height: calc(131% * var(--text-scaler));
    font-weight: 600;
    width: 100%;
}

.woocommerce .single-product-top-line .container .woocommerce-product-gallery__wrapper{
    border-radius: var(--radius1);
    overflow: hidden;
}

.woocommerce .single-product-top-line .container .woocommerce-product-details__short-description{
    font-size: calc(1.4rem * var(--text-scaler));
    line-height: calc(130% * var(--text-scaler));
    width: 100%;
}
.woocommerce .single-product-top-line .container .woocommerce-product-details__short-description p{
    font-weight: 600;
}

.variations th.label{
    display: none!important;
}

section.product-long-description{
    padding-bottom: 4.2rem;
}

.single-product .product .accordion-block{
    padding-top: 0;
}

.single-product .product .accordion-block li button{
    padding: 0 0 0 3rem;
    font-weight: 600;
    font-size: calc(2.4rem * var(--text-scaler));
    line-height: calc(250% * var(--text-scaler));
}

.single-product .product .accordion-block .container > ul{
    margin: 0;
    gap: 0;
}

.single-product .product .accordion-block ul .faq-answer {
    padding: 1rem 0 4rem 0;
}

.single-product .product .accordion-block ul .faq-answer ul{
    padding: 1rem 0 0 1rem;
}

.single-product .product .accordion-block .faq-question .title:before, .single-product .product .accordion-block .faq-question .title:after {
    content: "";
    position: absolute;
    background-color: #E83A51;
    transition: transform 0.4s ease-out;
}

.single-product .product .accordion-block .faq-question .title:before {
    top: 50%;
    left: 0;
    right: unset;
    width: 0.4rem;
    height: 1.4rem;
    margin-right: 0;
    margin-left: 0.5rem;
    margin-top: -0.7rem;
}

.single-product .product .accordion-block .faq-question .title:after {
    top: 50%;
    right: unset;
    left: 0;
    width: 1.4rem;
    height: 0.4rem;
    margin-top: -0.2rem;
}

.related-products-container{
    background: #EDEAEA;
}

.related-products-container h2{
    margin: 0;
}

.related-products-container li {
    background-color: #F3F3F3;
    margin-bottom: 0;
    height: auto;
    border-radius: var(--radius1);
    box-shadow: 0px 16px 32px -4px #0C0C0D1A;
}

.related-products-container li img{
    border-radius: var(--radius1) var(--radius1) 0 0;
}

.related-products-container .loop-product-bottom{
    padding: 2.5rem 3.4rem 4.1rem;
    justify-content: center;
}

.related .columns-2,.related .columns-3,.related .columns-4{
    flex-direction: unset;
}

.related h2{
    text-align: center;
    font-size: calc(3.2rem * var(--text-scaler));
    line-height: calc(100% * var(--text-scaler));
    margin: 0 0 7rem 0;
}

.related .swiper-slide.product h3{
    font-size: calc(2.4rem * var(--text-scaler))!important;
    line-height: calc(140% * var(--text-scaler))!important;
    font-weight: 600;
}

.related .swiper-slide.product .loop-product-bottom-right a{
    height: 4.5rem;
    border: 0;
    border-radius: 100px;
    margin: 3.6rem 0 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: var(--animtime1);
    background: #E2E2E2;
    padding: 0.5rem 4.7rem !important;
}

.related .swiper-slide.product .loop-product-bottom-right a.woocommerce-loop-product__link:hover {
    background: #d4d4d4;
}

.related .swiper-slide.product .loop-product-bottom-left{
    width: 100%;
}

.related-products-container .swiper-pagination{
    bottom: 8rem!important;
}

.woocommerce div.product form.cart .variations {
    width: 18.8rem !important;
    order: 2;
    height: 6.868rem;
    display: flex;
    align-items: center;
    margin: 0 0 auto 1rem !important;
}

.reset_variations,
.woocommerce-variation-add-to-cart p.price{
    display: none!important;
}

form.variations_form .single_variation_wrap {
    margin: 0;
    display: flex;
    column-gap: 2rem;
    flex-wrap: wrap;
    flex-direction: unset;
    justify-content: space-between;
    align-items: center;
    max-width: 24rem;
}

form.variations_form .woocommerce-variation-add-to-cart{
    flex: 0 0 100%;
}

form.variations_form .woocommerce-variation-add-to-cart button{
    margin: 0;
}

.woocommerce div.product div.summary .price {
    font-size: calc(var(--fontsize_h1) * var(--text-scaler));
    line-height: calc(var(--lineh_h1) * var(--text-scaler));
    font-weight: 600!important;
    color: var(--clr3)!important;
}

.white-button {
    width: 4.5rem;
    height: 4.5rem;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1.182rem 0 1.182rem 1rem;
}

.white-button svg{
    width: 2.2rem;
    /*height: auto;*/
}

.woocommerce-cart table.shop_table td.product-thumbnail{
    padding: 0!important;
    width: 9rem;
}

.woocommerce-cart table.shop_table td.product-remove {
    padding: 0 !important;
    /*display: flex;*/
    align-items: center;
    justify-content: flex-start;
    width: 3.2rem;
}

.woocommerce-cart table.shop_table td.product-remove a{
    position: relative;
    transform: translate(0, 0) rotate(45deg);
    margin-left: 0;
    margin-top: 0;
}

.woocommerce-cart table.shop_table tbody tr {
    padding-top: 2.4rem;
    padding-bottom: 2.4rem;
    border-bottom: 1px solid #ADADAD;
}

.woocommerce-cart table.shop_table tbody{
    display: flex;
    flex-direction: column;
}

.woocommerce-cart table.shop_table td.product-name{
    margin-right: auto;
    width: calc(100% - 36.2rem);
}

.woocommerce-cart table.shop_table td.product-name a {
    font-size: calc(1.7rem * var(--text-scaler)) !important;
    line-height: calc(170% * var(--text-scaler)) !important;
    font-weight: 400;
    color: var(--textclr1);
    text-transform: unset;
}

form.woocommerce-cart-form thead tr{
    display: flex;
}

.woocommerce-cart table.shop_table thead th{
    padding: 0!important;
    font-weight: 600;
    font-size: calc(1.7rem * var(--text-scaler));
    line-height: calc(100% * var(--text-scaler));
}

form.woocommerce-cart-form thead th.product-name{
    margin-right: auto;
}

form.woocommerce-cart-form thead th.product-thumbnail,
form.woocommerce-cart-form thead th.product-price,
.woocommerce-cart table.shop_table td.product-price{
    display: none;
}

.woocommerce-cart table.shop_table td.product-quantity {
    padding: 0 2rem !important;
    width: 12rem;
}

form.woocommerce-cart-form thead {
    background: #F1F1F1;
    padding: 3.3rem 0 3.3rem 3.2rem;
    border-radius: 10px 10px 0 0;
}

.woocommerce-cart table.shop_table tbody td.product-subtotal {
    width: 12rem !important;
    padding: 0 !important;
    margin-left: 1rem !important;
    display: flex;
    justify-content: center;
}

.woocommerce-cart table.shop_table thead th.product-subtotal {
    width: 12rem;
    text-align: center;
}

.woocommerce-cart table.shop_table thead th.product-quantity {
    margin-right: 1rem;
    width: 12rem;
    text-align: center;
}

.woocommerce-cart table.shop_table tbody span.amount{
    font-size: calc(1.7rem * var(--text-scaler)) !important;
    line-height: calc(170% * var(--text-scaler)) !important;
    font-weight: 400;
}

.woocommerce-cart form.woocommerce-cart-form {
    margin-top: 3rem;
    padding-right: 5rem;
}

.woocommerce-cart table.shop_table tbody tr.active{
    display: none;
}

.cart-collaterals .cart_totals tr.cart-coupon{
    display: none;
}

.woocommerce-checkout form.checkout.woocommerce-checkout label{
    margin: 0 0 0.8rem;
}

.woocommerce-checkout form.checkout.woocommerce-checkout p.form-row{
    margin-bottom: 2rem;
}

.woocommerce-checkout form.checkout.woocommerce-checkout span#select2-billing_country-container {
    height: 100%;
    display: flex;
    align-items: center;
}

.woocommerce-checkout form.checkout.woocommerce-checkout textarea{
    padding: 1rem!important;
    height: 13rem!important;
}

.woocommerce-checkout form.checkout.woocommerce-checkout h3#ship-to-different-address{
    margin: 0 0 2rem;
}

.woocommerce-checkout form.checkout.woocommerce-checkout h3#ship-to-different-address label{
    margin: 0;
}

.woocommerce-cart .cart-collaterals .cart_totals tr.order-total{
    display: none;
}

.woocommerce-cart .cart-collaterals .cart_totals {
    width: 100%;
    background: #f6f6f6;
    border-radius: 10px 10px 0 0;
    margin-top: 3rem;
    padding: 3.3rem;
}

.woocommerce-cart .cart-collaterals .cart_totals tr,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr td{
    padding: 0!important;
    text-transform: unset;
    font-weight: 600;
    font-size: calc(1.7rem * var(--text-scaler));
    line-height: calc(100% * var(--text-scaler));
}

.woocommerce-checkout table.shop_table.woocommerce-checkout-review-order-table {
    background: #F1F1F1 !important;
    border-radius: 10px 10px 0 0 !important;
    padding: 3.3rem;
    margin: 0 0 3rem;
    width: 100% !important;
}

.woocommerce-checkout table.shop_table.woocommerce-checkout-review-order-table tr td,
.woocommerce-checkout table.shop_table.woocommerce-checkout-review-order-table tr th{
    padding: 0!important;
    text-transform: unset;
    font-size: calc(1.7rem * var(--text-scaler)) !important;
    line-height: calc(170% * var(--text-scaler)) !important;
    font-weight: 400;
}

.woocommerce-cart .cart-collaterals .cart_totals table tr{
    border-bottom: 0!important;
}

.woocommerce-checkout #payment {
    background: #F1F1F1 !important;
    border-radius: 10px 10px 0 0 !important;
    padding: 3.3rem;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: left;
}

.form-row.place-order{
    padding: 0!important;
    margin: 0!important;
}

.footer-main .left-side a{
    color: var(--textclr4);
}

.footer-main .left-side a:not(.social-link) svg path {
    stroke: var(--textclr4);
}

.cptslider_module.related-products-container .container .items-top-content h2{
    margin: 0 0 5.3rem 0;
}

.loop-product-bottom-left .product-categories + .woocommerce-loop-product__title{
    padding: 0.6rem 0 0!important;
}
.loop-product-bottom-left .product-categories ul{
    margin: 0;
}

.loop-product-bottom-left .product-categories ul li a{
    font-size: calc(1.3rem * var(--text-scaler)) !important;
    line-height: calc(100% * var(--text-scaler)) !important;
    font-weight: 500;
}

.top-header-line-shop{
    background: #424242;
}

.top-header-line-shop a{
    color: #C1C1C1;
    font-weight: 500;
    position: relative;
}

.top-header-line-shop a.top-line-email::after{
    content: '';
    width: 1px;
    height: 2rem;
    background: #DDDDDD;
    position: absolute;
    right: -1.8rem;
    top: 50%;
    transform: translateY(-50%);
}

.top-header-line-shop a svg path{
    stroke: var(--textclr4);
}

.top-header-line-shop .left-side{
    margin-left: auto;
    margin-right: 7.1rem;
    gap: 3.5rem;
}

.top-header-line-shop svg path {
    fill: var(--clr2);
}

.top-header-line-shop .registration svg path{
    stroke: unset;
}

.woocommerce nav.woocommerce-breadcrumb{
    color: #3E3E3E;
}

.woocommerce div.product form.cart .button-container {
    width: 100%;
}

.woocommerce-product-gallery__wrapper {
    position: relative;
    overflow: unset !important;
}

.woocommerce-product-gallery__wrapper img{
    border-radius: var(--radius1);
}

span.onsale.wc-sale-badge {
    position: absolute;
    height: 10.8rem;
    width: 10.8rem;
    border-radius: 50%;
    box-shadow: 0px 4px 4px 0px #00000040;
    background: var(--clr3);
    display: flex !important;
    right: -1.4rem;
    top: -2.1rem;
    left: unset;
    font-size: calc(3.6rem * var(--text-scaler)) !important;
    line-height: calc(100% * var(--text-scaler)) !important;
    align-items: center;
    font-weight: 700;
    justify-content: center;
}

span.discount-subtitle {
    font-size: calc(1.3rem * var(--text-scaler)) !important;
    line-height: calc(100% * var(--text-scaler)) !important;
    font-weight: 400;
    color: var(--clr3);
    margin-bottom: 0.6rem;
}

.discount-badge {
    width: 10.8rem;
    height: 10.8rem;
    border-radius: 50%;
    box-shadow: 0px 4px 4px 0px #00000040;
    position: absolute;
    top: -2.1rem;
    right: -1.6rem;
    background: var(--clr3);
    color: #fff;
    display: flex;
    z-index: 9;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: calc(3.6rem * var(--text-scaler)) !important;
    line-height: calc(100% * var(--text-scaler)) !important;
}

.discount-badge.white{
    background: #fff;
    color: var(--clr3);
}

.discount-badge img{
    max-height: 5.6rem;
    max-width: 5.6rem;
}

.social-media{
    margin-top: 3rem;
}
footer .footer-main .left-side a.custom-logo-link {
    margin-bottom: 7.8rem;
}

@media screen and (max-width: 1000px) {
    .newsletter-module .container {
        flex-direction: column-reverse;
    }
    .newsletter-module .container .right-side{
        margin-bottom: 2rem;
    }
    .newsletter-module .container .left-side {
        width: 100%;
        padding-right: 0;
    }
    .newsletter-module.newsletter-block .ml-form-formContent {
        width: 100% !important;
        margin: 0 0 2.5rem 0 !important;
    }
    .woocommerce div.product div.images.woocommerce-product-gallery {
        display: flex;
        width: 100%;
        margin-bottom: 0;
    }
    .woocommerce div.product .single-product-column {
        padding: 0;
        width: 100%;
        margin-top: 2rem;
    }
    .white-button {
        position: absolute;
        top: 0;
        right: 0;
    }
    .woocommerce .single-product-top-line .container .product_title {
        padding-right: 8rem;
    }
    form.variations_form .single_variation_wrap {
        flex-direction: unset;
        align-items: flex-start;
        max-width: unset;
        justify-content: flex-start;
        order: 2;
    }
    .woocommerce div.product form.cart .variations {
        order: 1;
        margin: 0!important;
    }
    .woocommerce div.product form.cart{
        flex-direction: column;
        align-items: flex-start!important;
    }
    form.variations_form .single_variation_wrap .quantity{
        margin: auto 0 !important;
    }
    .single-product.woocommerce nav.woocommerce-breadcrumb {
        margin: 0 0!important;
        padding: 3rem 0;
    }
    .single-product-top-line {
        padding-top: 0;
    }
    .single-product .container.breadcrumb-container {
        position: relative;
        left: unset;
        z-index: 2;
        transform: translateX(0);
        background: #F6F6F6;
    }
    .single-product .product .accordion-block li button {
        line-height: calc(140% * var(--text-scaler));
        padding: 1rem 0 1rem 3.8rem;
    }
    .related-products-container .loop-product-bottom {
        padding: 2.5rem 2rem 2.1rem;
        justify-content: center;
    }
}